## a53_a53_32-user 10 QP1A.190711.020 eng.root.20211103.020939 dev-keys
- Manufacturer: alps
- Platform: mt6765
- Codename: tb8768p1_64_a32
- Brand: alps
- Flavor: user
- Release Version: 10
- Kernel Version: 4.14.141
- Id: QP1A.190711.020
- Incremental: 49c3360ec44bd6da
- Tags: release-keys
- CPU Abilist: armeabi-v7a,armeabi
- A/B Device: false
- Treble Device: true
- Locale: en-US
- Screen Density: undefined
- Fingerprint: alps/full_tb8768p1_64_a32/tb8768p1_64_a32:10/QP1A.190711.020/49c3360ec44bd6da:user/dev-keys
- OTA version: 
- Branch: a53_a53_32-user-10-QP1A.190711.020-eng.root.20211103.020939-dev-keys
- Repo: alps/tb8768p1_64_a32
